

body{
  background-image: url('../images/home-bg.gif');
  background-size: cover;
  background-repeat: no-repeat;
  background-position-y: 5%;
  background-position-x: 30%;
}

#home-btn, #product-view-btn, #product-list-btn, #product-find-btn, #login-btn, #register-btn, #order-btn{
  background-color: #A580D1;
  border-radius: 50px;
/*  border: 0px;*/
}


#profile-card{
  background-color: #A580D1;
}

#home-btn{
  font-family: 'Sofia Sans', sans-serif;
}

Table{
  background-color: rgba(0, 0, 0, 0.7);
}

th, td{
  color: white;
}
